﻿html { height:100%}
body{ margin: 0; padding: 0; height: 100%; background-image:url('/images/background.jpg'); background-repeat: no-repeat; background-attachment: fixed; }

#SiteContainer { position:relative; margin-top: 0px; border-radius: 0px;}
div.Container {
	max-width: 9999px;
	padding: 0px;
	margin: 0 auto;
	position:relative;
	height: 100%;
	min-height: 600px;
}

/* ========== COLOR SCHEMES ========== */

	body { background-color: #000000; }
	div.Container { background-color: #; border: 0px #E7E7E7 solid; }

	div.HeaderBackground { background-color: #; }

	div.NavigationMenu { border-top: 1px #ffffff solid; border-bottom: 1px #ffffff solid; 
						 background-image: linear-gradient(180deg, rgba(255,239,76,1) 50%, rgba(243,226,42,1) 50.2%), url('')	}

	div.BannerBackground { background-image:linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0)), url(''); background-size: cover; background-position: center; }

	div.FeaturedBackground { background-image:linear-gradient(to bottom, rgba(0,0,0,.1), rgba(0,0,0,.1)), url(''); background-size: cover; background-position: center center; }

	div.HomeBackground { background-color: #050505;	
						'filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#', endColorstr='#');
						'background: -webkit-gradient(linear, left top, left bottom, from(#), to(#));
						'background: -moz-linear-gradient(top,  #,  #); 
						}
	div.CustSec1Background {  }
	div.CustSec2Background { background-image:linear-gradient(to bottom, rgba(0,0,0,.66), rgba(0,0,0,.66)), url('/web/images/stockbackground-cars-03.jpg'); background-repeat: repeat; 
							 background-size: cover;
							 border-top: 2px #928065 solid; 
						   }
	div.CustSecMapBackground {  }
	div.PageBackground { background-color: #010203; }

	div.FooterBackground { background-image: linear-gradient(to bottom, rgba(0,0,0,.4), rgba(0,0,0,.4)), url('/web/images/black-square-pattern.jpg'); background-repeat: repeat; }
	div.FooterBackground { border-top: 2px #ffef1d solid; }
	div.FooterBackground2 { background-color: #111111; }
	div.FooterBackground2 { border-top: 1px #000000 solid; }
	div.FooterSEOTextBox { border-bottom: 1px #F0F0F0 solid; }
	div.FooterLeft,div.FooterCenter,div.FooterRight { border-bottom: 0px; }

	div.Testimonials, div.Staff, div.FAQ { border-bottom:1px #EAEAEA solid; }
	img.StaffImages { border: 8px #EAEAEA solid; }
	div.Headers, div.RightSideHeaders { background-color: #; border-bottom: 1px #C7C7C7 solid; }
	div.Boxes, div.RightSideBoxes { background-color: #; }
	div.HomeHeaders,div.HomeBoxes { background-color: #EAEAEA; border: 2px #C7C7C7 solid; }

	div.LocateMap { background-color: #F4F4F4; border: 10px solid #F4F4F4; }
	div.QuickPic { background-color: #; border: 0px solid #F4F4F4; }
	div.QuickPicBoxes { background-color: #EAEAEA; border: 1px solid #F4F4F4; }
	div.QuickPicImage{ border: 10px solid #F4F4F4; }
	div.FormsBackground { background-color: #; }

	.ImageLG { border: 1px solid #C7C7C7;}
	div.BrowseOrdering { border-bottom: 1px solid #E4E8E8; }
	div.BrowseLeft { background-color: #f7f7f7; border: 1px solid #e4e8e8; }
	div.NarrowSearchHeaders { background-color: #FFFFFF; border: 1px solid #E4E8E8; }
	div.BrowseRight { background-color: #; border: 0px solid #EAEAEA; }
	div.BrowseRightHeaders { background-color: #; border: 0px solid #c6c6c6; }
	div.Blurb { background-color: #202020; }
	div.Listings { background-color: #f7f7f7; border: 1px solid #e4e8e8; }
	div.Listings:hover { background-color: #fefefe }
	div.ListingsImage { border: solid 5px #e4e8e8; }
	div.ListingsPrice { border-left: 1px #e4e8e8 solid; }
	div.ListingsPrice p { color: #000000 }
}

	div.MainImageContainer { background-color: #C7C7C7; }
	img.ThumbImage { 	border: 5px #C7C7C7 solid; }
	div.DetailsSpecsAdditional { border-top: solid 1px #e4e8e8; }
	div.DetailsSpecsContainer { background-color: #F7f7f7; border: 1px #c6c6c6 solid; }
	div.DetailsFormsBackground { background-color: #FFFFFF; }
	div.SimilarListings { background-color: #FFFFFF; }
	div.SimilarListingsInnerContainer { background-color: #f7f7f7; border: 1px solid #c6c6c6; }
	div.SimilarListings:hover { background-color: #E4E8E8; }
	div.OptionsContainer { background-color: #f7f7f7; border: 1px #c6c6c6 solid; }
	.tabbed_area { background-color: #F4F4F4; border:0px solid #; }
	ul.tabs li.invtabs a { background-color: #bdbcbc; color: #FFFFFF; }
	ul.tabs li.invtabs a:hover { background-color: #C6C6C6; color: #000000; }
	ul.tabs li.invtabs a.active { background-color: #FFFFFF; color: #EAEAEA; }
	.content { background-color: #FFFFFF; }

/* ^^^^^^^^^^ COLOR SCHEMES ^^^^^^^^^^ */

#CenterY { position: relative; top: 50%; transform: translateY(-50%);}
.FloatRight { float:right;}
.FloatLeft { float:left;}
.AlignCenter { text-align: center;}
.AlignRight,.MobileAlignRight { text-align: right;}
.TopMargin { margin-top: 15px;}
.BottomMargin { margin-bottom: 15px;}
.RightMargin { margin-right: 15px;}
.Shadow {text-shadow: rgba(0, 0, 0, 0.6) 2px 2px 5px;}
.BoxShadow {box-shadow: rgba(0, 0, 0, 0.6) 1px 2px 5px;}

#InnerContainer { padding: 0px}
#InnerBox { padding: 0px; }
#Padding5 {padding: 5px}
#Padding {padding: 10px}
#Padding20 {padding: 20px}
#PaddingY { padding: 10px 0; }
#PaddingX { padding: 0 10px; }
#InnerBoxLeft { padding: 0px 10px 0px 0px }
#InnerBoxRight { padding: 0px 0px 0px 10px }

.MobileOnly { display: none; }
.DesktopOnly { display: ; }

.Box10,.FooterBox10 {width: 9.5% }
.Box15 {width: 15% }
.Box20,.FooterBox20 {width: 20% }
.Box25 {width: 25% }
.Box30 { width: 30% }
.Box33 { width: 33% }
.Box34 { width: 34% }
.Box40 { width: 40% }
.Box45 { width: 45% }
.Box50 { width: 50% }
.Box55 { width: 55% }
.Box60 { width: 60% }
.Box66 { width: 66% }
.Box75 { width: 75% }
.Box80,.FooterBox80 { width: 80% }
.Box90,.FooterBox90 { width: 90% }
.Box100 { width: 100% }
.Spacer25 { height: 25px; display: block }
.Spacer50 { height: 50px; display: block }

img.inventorythumb { display:block; width: 100%; }
div, ul, li { margin: 0 auto; padding: 0;}

img.StockImage { float:right; margin: 28px 10px 25px 35px; width: 420px; border-radius: 4px;}
img.CustomImage { float:right; margin: 36px 0px 25px 35px;}
img.LogoImage {	width: 90%; max-width: 280px; }
img.FooterLogoImage { width: 100%; max-width: 175px; margin-bottom: 15px; }
a.LogoImageLink { line-height: 100%; padding:0;margin:0;}



/*Buttons*/

div.ButtonBox { width: 300px; display:inline-block; margin-top: 20px; }
a.LinkButtons:active,a.LinkButtons:link,a.LinkButtons:visited {
	width: 100%; padding: 15px 0; text-align:center; display: inline-block; text-decoration:none; font-size: 100%; letter-spacing: -.03em; margin: 0; 
	-webkit-transition: all .6s ease; transition: all 0.6s ease;}

a.LinkButtonsPrimary { 			border: 0px #EAEAEA solid; color: #121314; background-color: #bdbcbc; border-radius: 6px; }
a.LinkButtonsPrimary:hover { 	border: 0px #EAEAEA solid; color: #bdbcbc; background-color: #121314; }
a.LinkButtonsSecondary { 		border: 2px #928065 solid; color: #928065; background-color: #; border-radius: 3px; }
a.LinkButtonsSecondary:hover { 	border: 2px #ffffff solid; color: #FFFFFF; background-color: #; }
a.LinkButtonsWhite { 			border: 0px #FFFFFF solid; color: #121314; background-color: #FFFFFF; border-radius: 6px; }
a.LinkButtonsWhite:hover { 		border: 0px #EAEAEA solid; color: #EAEAEA; background-color: #bdbcbc; }
a.LinkButtonsBlack { 			border: 0px #000000 solid; color: #FFFFFF; background-color: #000000; border-radius: 6px; }
a.LinkButtonsBlack:hover { 		border: 0px #EAEAEA solid; color: #C6C6C6; background-color: #232425 }

a.Buttons1, a.Buttons1:active {
	display: inline-block;	float: left; text-indent: -999999px;	width: 169px; height: 204px; margin: 10px;
	background: url('') bottom;
}
a.Buttons1:hover {
	 background-position: 0 0;
	 color: white;
	 text-decoration:underline;
}
a.Buttons2, a.Buttons2:active {
	display: inline-block;	float: left; text-indent: -999999px;	width: 169px; height: 204px; margin: 10px;
	background: url('') bottom;
}
a.Buttons2:hover {
	 background-position: 0 0;
	 color: white;
	 text-decoration:underline;
}
a.Buttons3, a.Buttons3:active {
	display: inline-block;	float: left; text-indent: -999999px;	width: 169px; height: 204px; margin: 10px;
	background: url('') bottom;
}
a.Buttons3:hover {
	 background-position: 0 0;
	 color: white;
	 text-decoration:underline;
}

div.ContactLocateIcon {	background-image: url('../../web/images/icon-locate-24-bw.png'); }
div.ContactPhoneIcon {	background-image: url('../../web/images/icon-phone-24-bw.png'); }
div.ContactContactIcon {	background-image: url('../../web/images/icon-contact-24-bw.png'); }
div.ContactEmailIcon {	background-image: url('../../web/images/icon-email-24-bw.png'); }

div.ContactLocateIcon,
div.ContactPhoneIcon, 
div.ContactContactIcon,
div.ContactEmailIcon
{
	width: 24px !important;
	height: 22px !important;
	background-position: 0 24px;
	display: inline-block;
	margin-right: 5px;
}

div.FooterContainer div.ContactLocateIcon,
div.FooterContainer div.ContactPhoneIcon, 
div.FooterContainer div.ContactContactIcon,
div.FooterContainer div.ContactEmailIcon
{
	width: 24px !important;
	height: 22px !important;
	background-position: 0 24px;
}



/* Icon Buttons */

div.IconButtonsInner { padding: 10px; }
a.IconButtonsAnchor { display: block; text-decoration: none !important; }

div.IconButtonsInventory,
div.IconButtonsLocate,
div.IconButtonsContact,
div.IconButtonsOutsideURL,
div.IconButtonsFinance
	{ width: 19.33%; display: inline-block; }

div.IconButtonsRequest,
div.IconButtonsService,
div.IconButtonsMisc1
 { display: none !important }

div.IconButtons {
	display: block;
	text-align:center;
	border: 1px #5c5cc5 solid;
	border-radius: 4px;
	background-image: linear-gradient(180deg, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 50.2%), url('');	
	-moz-box-shadow:    inset 0 0 8px #333333;
    -webkit-box-shadow: inset 0 0 8px #333333;
    box-shadow:         inset 0 0 8px #333333;
}
div.IconButtons:hover {
	background-image: linear-gradient(180deg, rgba(225,225,225,1) 50%, rgba(220,220,220,1) 50.2%), url('');
	-webkit-transition: all .8s ease; transition: all 0.8s ease;
}

div.IconButtons i.material-icons { font-size: 62px!important; text-decoration:none!important; color: #202020 !important;}

div.IconButtons i.IconButtonsIconInventory::after { content:"directions_car" !important }
div.IconButtons h2.IconButtonsTextInventory::after { content:"INVENTORY" !important }

div.IconButtons i.IconButtonsIconLocate::after { content:"person_pin_circle" !important }
div.IconButtons h2.IconButtonsTextLocate::after { content:"LOCATE" !important }

div.IconButtons i.IconButtonsIconContact::after { content:"email" !important }
div.IconButtons h2.IconButtonsTextContact::after { content:"CONTACT" !important }

div.IconButtons i.IconButtonsIconFinance::after { content:"library_books" !important }
div.IconButtons h2.IconButtonsTextFinance::after { content:"FINANCE" !important }

div.IconButtons i.IconButtonsIconRequest::after { content:"rate_review" !important }
div.IconButtons h2.IconButtonsTextRequest::after { content:"REQUEST" !important }

div.IconButtons i.IconButtonsIconService::after { content:"build" !important }
div.IconButtons h2.IconButtonsTextService::after { content:"SERVICE" !important }

div.IconButtons i.IconButtonsIconMisc1::after { content:"check_box" !important }
div.IconButtons h2.IconButtonsTextMisc1::after { content:"WARRANTIES" !important }

div.IconButtons i.IconButtonsIconOutsideURL::after { content:"payment" !important }
div.IconButtons h2.IconButtonsTextOutsideURL::after { content:"MAKE A PAYMENT" !important }

div.IconButtons h2.IconButtonsTextInventory,
div.IconButtons h2.IconButtonsTextLocate, 
div.IconButtons h2.IconButtonsTextContact, 
div.IconButtons h2.IconButtonsTextFinance,
div.IconButtons h2.IconButtonsTextRequest,
div.IconButtons h2.IconButtonsTextService,
div.IconButtons h2.IconButtonsTextMisc1,
div.IconButtons h2.IconButtonsTextOutsideURL
{ font-size: 20px; font-weight:700; letter-spacing: -.05em; text-transform: uppercase; margin:0; text-decoration: none !important; color:#202020 !important; }

div.IconButtons i.IconButtonsIconOutsideURL::after { content:"payment" !important; color:green!important }
div.IconButtons h2.IconButtonsTextOutsideURL::after { content:"MAKE A PAYMENT" !important; color:green!important }

div.IconButtons div.Inner { padding: 20px; }






/* ADDITIONAL CONTAINERS */

div.WidgetContents {
	margin: 8px 0px 0px 0px; width: 20%; float: left;
}

div.Testimonials, div.Staff, div.FAQ { width: 100%; display: inline-block; }
div.TestimonialsInnerContainer, div.StaffInnerContainer, div.FAQInnerContainer 
	{ padding: 20px 0; }

div.Headers, div.RightSideHeaders {
	margin: 10px 0 0 0; padding: 8px 0; border-radius: 8px 8px 0 0 }
div.Boxes, div.RightSideBoxes {
	margin: 0 0 10px 0; padding: 8px; }
div.HomeHeaders {
	margin: 0; padding: 15px; border-bottom: 0px; border-radius: 0 }
div.HomeBoxes {
	margin: 0 0 10px 0; padding: 15px; border-top: 0px; }


div.LocateMap {
	margin: 10px auto; }
div.QuickPic {
	margin-left: auto; margin-right: auto; padding: 5px; }
div.QuickPicBoxes {
	margin: 5px; padding: 8px; }
div.QuickPicImage{
	margin-bottom: 10px; }
div.FormsBackground {  }



/* DEALERSHIP HOURS */

div.DealershipHours {
	
}
div.HoursContainer {
	width: 100%;
	display: inline-block;
}
div.HoursContainerLeft, div.InfoContainerLeft {
	width: 49%;
	float: left;
}
div.HoursContainerRight, div.InfoContainerRight {
	width: 49%;
	float: left;
}
div.HoursContainerRight,div.HoursContainerLeft {
	width: 49%;
}
div.HoursContainerNotes {
	width: 100%;
	float: left;
	text-align: center;
	font-style: italic;
}
div.HoursIndividualContainer {
	width: 100%;
	margin: 8px 0 0 0;
	
}
div.HoursTitle {
	font-size: 16px;
	font-weight: 700;
	float: left;
	line-height: 150%;
	text-transform: uppercase;
}
div.HoursDay {
	font-size: 14px;
	float: left;
	line-height: 100%;
	width: 33%;
}
div.HoursTime {
	font-size: 14px;
	font-weight: 700;
	text-indent:8px;
	float: left;
	line-height: 100%;
	width: 66%;
}
div.InfoContainer {
	font-size: 14px;
	line-height: 170%;
}



/* STAFF & TESTIMONIALS */

div.StaffImageBox { width: 30%; float: left }
img.StaffImages { width: 90%; max-width: 320px; display: block; }	
div.StaffBody { float:left; width: 70%; }

div.TestimonialsImageBox { width: 30%; float: left }
img.TestimonialsImages { width: 90%; max-width: 320px; display: block; }	
div.TestimonialsBody { float:left; width: 70%; }



/* FORMS */

div.FormField, div.FormFieldBoxShort {
	width: 120px; float: left; display: inline; margin-left: 20px; margin-bottom: 8px; }
div.FormFieldBox, div.FormFieldLong {
	width: 220px; float: left; display: inline; margin-left: 20px; margin-bottom: 8px; }



/* SITE HEADER*/

div.HeaderBackground {
	width: 100%;
}
div.HeaderContainer {
	max-width: 1240px;
	padding: 10px;
	margin: 0 auto;
}
div.Box30Header {
	width: 30%;
}



/* MAIN BANNER */

div.BannerBackground {
	width: 100%;
}
div.BannerContainer {
	max-width: 100%;
	padding: 0px;
	margin: 0 auto;
	position:relative;
	
}




/* FEATURED VEHICLE */

div.FeaturedBackground, div.SpecialsBackground {
	width: 100%;
	margin: 0 auto;
}
div.FeaturedContainer, div.SpecialsContainer {
	max-width: 1440px;
	margin: 0 auto;	
	position:relative;
	text-align:center;
	padding: 0;
}

#FeaturedVehicleImage { outline: 4px #232323 solid; box-shadow: rgba(0, 0, 0, 0.6) 2px 4px 15px;}
#SpecialsVehicleImage { outline: 4px #232323 solid; }

#FeaturedInnerBox, #SpecialsInnerBox { padding-bottom: 10px; }

div.FeaturedVehicleListing, div.SpecialsVehicleListing {
	display: inline-block;
	width: 16%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
div.SpecialsVehicleListing {
	float: left;
	width: 25%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#FeaturedVehicleImage, #SpecialsVehicleImage {
	max-width: 100%;
	max-height: 100%;
}

div.FeaturedVehicleImageContainer, div.SpecialsVehicleImageContainer {
	padding: 10px 10px 0px 10px;
}
div.FeaturedVehicleImageTextBox, div.SpecialsVehicleImageTextBox {
	width: 100%; 
	text-align:center; 
	margin-top: 10px;
}



/* HOME CONTAINER */

div.HomeBackground {
	width: 100%;
}
div.HomeContainer {
	max-width:1440px;
	padding: 50px 0px;
	margin: 0 auto;
	position:relative;
	height: 100%;
}



/* PAGE CONTAINER */

div.PageBackground {
	width: 100%;
}
div.PageContainer {
	max-width:1440px;
	min-height: 420px;
	padding: 0px;
	margin: 0 auto;
	position:relative;
}
#PageInnerBox {
	padding: 10px;
}

.InnerBoxMisc,
.InnerBoxMisc2,
.InnerBoxMisc3,
.InnerBoxAbout,
.InnerBoxContact,
.InnerBoxFinance,
.InnerBoxInventory,
.InnerBoxLocate,
.InnerBoxRequest,
.InnerBoxSell,
.InnerBoxService,
.InnerBoxService2,
.InnerBoxSpecials,
.InnerBoxStaff,
.InnerBoxTestimonials,
.InnerBoxVDP {
	padding-top: 30px !important;
}
.InnerBoxInventory { background-color: #FFFFFF; }



/* CUSTOM CONTAINERS */

div.CustSec1Background {
	width: 100%;
}
div.CustSec1Container {
	max-width:1440px;
	padding: 50px 0px;
	margin: 0 auto;
	position:relative;
}
div.CustSec1Container h1 {
	margin-bottom: 5px;
	font-size: 54px;
}

div.CustSec1Container h2,
div.CustSec1Container h3 {
	font-size: 24px;
	margin-bottom: 20px;
}

div.CustSec2Background {
	width: 100%;
}
div.CustSec2Container {
	max-width: 1440px;
	position: relative;
	padding: 50px 0px;
}
div.CustSec2Container h1 {
	margin-bottom: 10px;
	font-size: 48px;
}

div.CustSec2Container h2,
div.CustSec2Container h3 {
	font-size: 24px;
	margin-bottom: 25px;
}

div.CustSecMapBackground {
	width: 100%;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0)), url('/images/map-background.jpg'); 
	background-repeat: no-repeat; 
	background-position: center top;
	background-size: cover;
}
div.CustSecMapContainer {
	max-width: 1440px;
	position:relative;
}
div.CustSecMapBox {
	text-align:center;
	background: rgba(255,255,255,.75);
	margin: 25px;
	padding: 30px 15px;
	float: right;
}

div.CustSecMapBox h2,
div.CustSecMapBox h3,
div.CustSecMapBox p
{
	color: #020304;
}





/* FOOTER CONTAINER */

div.FooterBackground {
	width: 100%;
	padding: 50px 0 25px 0;
}
div.FooterContainer {
	max-width: 1420px;
	padding: 0 10px;
	position:relative;
}
div.FooterContainer2 {
	max-width: 1440px;
	position:relative;
}
div.FooterBackground2 {
	width: 100%;
	padding: 6px 0;
}

div.FooterSEOTextBox {
	margin: 0 auto 20px auto;
	padding-bottom: 20px;
}
div.FooterLeft { width: 30%; float: left; }
div.FooterCenter { width: 40%; float: left; }
div.FooterRight { width: 30%; float: right; text-align:right; }


/* MENU NAVIGATION */

div.NavigationMenu {
	display:block;
	height:50px;
	line-height: 50px;
}
ul.menustyle { list-style-type:none; margin:0 auto; padding:0; position:absolute; }
ul { list-style-type:none; margin:0 auto; padding:0; }
ul.MainMenu { position:absolute; left:0; right:0; margin: 0 auto; z-index:1; text-align: center; }
li.main { 
	display:inline-block;
	text-align: center;
	min-width: 100px;
	width: 11.5%;
}
li.main { border-left: 1px #464646 solid; }
li.home { border-left: 0px; }

li.main a {
	display:block;
	font-size: 15px; 
	font-weight: 700 !important;
	letter-spacing: -.05em;
	color: #000000;
	text-decoration:none;
	text-transform:uppercase;
	line-height: 50px;
	height: 50px;
}
li.main:hover a {
	background-color: #232425;
	color: #fff;
	-webkit-transition: all .6s ease; 
	transition: all 0.5s ease;
}
li.main:hover ul a {
	font-size: 13px;
	font-weight: 400;
	color: #000000;
	text-align: left;
	height: 50px;
	line-height: 50px;
}
li.main:hover ul a:hover {
	background: #;
	color: #FFFFFF;
	-webkit-transition: all .6s ease; 
	transition: all 0.5s ease;
}
li.main ul { display: none; position:absolute; }
li.main ul li {
	display: block;
	float: none;
	width: 225px;
	padding: 5px 5px 0 5px;
}
li.main ul li a { padding: 0px 15px; }
li.main:hover a.submenu {
	background: #FFFFFF;
	color: #0c0c0c;
	-webkit-transition: all .6s ease; 
	transition: all 0.5s ease;
	border-top: 1px #f0f0f0 solid;
}
li.main:hover a.submenu:hover {
	background: #232425;
	color: #ffffff;
	-webkit-transition: all .6s ease; 
	transition: all 0.5s ease;
}

ul li a:hover + .hidden, .hidden:hover {
	display: block;
	z-index:1;
	background-color: #FFFFFF;
	border: 1px #f0f0f0 solid;
	box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 5px;
	padding-bottom: 5px;
}
.show-menu {
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #000000;
	text-align: ;
	padding: 10px 0;
	display: none;
	width: 250px;
}
input[type=checkbox]{ display: none; }
input[type=checkbox]:checked ~ #menu{ display: block; }





/* Stock Images */
img.StockImageMisc2 { width: 25%; }

/* Inventory Specials */

div.FeaturedLG {
	float: left; margin: 10px 0px 10px 18px; position: relative; display: inline; }
.ImageLG {
	margin: 0px; height: 200px; width: 269px; float: left; }
.ImageLG .ImageTextLG {
	position: absolute;	bottom:0px;	left:0px; width:269px; margin: 0px;	background: #101010; opacity: 0.85; filter:alpha(opacity=65); padding-left: 3px; padding-right: 0px; padding-top: 3px; padding-bottom: 3px; }

/* Inventory Browsing */

div.BrowseOrdering { float: left; width:100%; margin: 10px 0px;}
div.BrowseOrdering div {min-width: 600px}

div.BrowseLeft { float: left; width: 185px; margin-right: 15px;}
div.NarrowSearchHeaders { margin: 5px; padding: 5px 0px 5px 5px; border-radius: 4px; -moz-border-radius: 4px;}

div.BrowseRight { overflow: hidden; }
div.BrowseRightHeaders { text-align: left; margin: 0px; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; }

div.Listings {
	margin: 0px 0px 10px 0px;
	padding: 5px;
	text-align: left;
	display: block;
}

div.Blurb {
	display: block;
	text-indent: 10px;
	margin: 0 0 10px 0;
	padding: 5px 0;
}

div.ListingsImage {
	margin-right: 0;
}

div.ListingsSpecs {
	text-align: left;
	display: inline;
}


div.ListingsRightSide {
	display: block;
	border-left: 1px #e4e8e8 solid;
	height: 100%;
	text-align:right
}

div.ListingsPrice {
	text-align: right;
}

div.ListingsIntegrations {
	width: 25%;
	display: inline-block;
}
img.ListingsIntegrations {
	width: 100%;
	max-width: 133px;
}
div.ListingsIntegrationsContainer {
	padding: 8%;
	text-align: center;
}

div.ListingsActions {
	margin-left: 20px;
	float: right;	
}
div.ListingsActions img {
	width: 24px;
	display: inline-block;
	margin-right: 3px;
	margin-bottom: -7px;
}
a.ListingsActionsLinks {
	margin-right: 20px;
}
div.ListingsBottom { background-color: #e5e5e5; margin: 6px 5px 0 10px; }
div.ListingsMultiLocationBox {}
div.ListingsActionBox {  }

div.DealerInfoBox { padding: 5px; float: left; }
p.DealerInfoBox { font-size: 18px !important; line-height: 36px; color: #202020; }


/* ==========  VEHICLE DETAIL PAGE ========= */


div.VDPBreadCrumb {
	width: 100%;
	margin-bottom: 12px;
	padding-bottom: 6px;
	border-bottom: 1px #e4e8e8 solid;
	font-size: 12px;
	color: #010203 !important;
}
a.VDPBreadCrumb {
	font-size: 12px;
	text-decoration: none;
	font-weight: 400;
	color: #010203 !important;
}
a.VDPBreadCrumb:hover {
	text-decoration: underline;
	font-weight: 400;
	color: #bdbcbc !important;
}


div.MainImageBox {
	width:100%;
	position:relative;
}
div.MainImageContainer {
	padding:5px;
	position: relative;
}
img.MainImage {
	display: block;
	width: 100%;
}
img.Thumb {
	width: 12.5%;
	margin: 0 .5% 0 0;
	border: 1px solid #c6c6c6; 
	margin-right:8px; 
	display:inline;
}
div.ThumbnailsContainer {
	width:100%; overflow-x: scroll; overflow-y: hidden; white-space:nowrap; margin-top: 8px;
}
div.DetailsVehicleTitle {
	width: 100%;
}

div.DetailsPriceBox {
	width: 100%;
	margin: 2px 0 0 0;
}

div.DetailsP2Box {
	padding: 0 0 0 10px;
}

div.DetailsSpecsTitle {
	width:100%;
	padding: 10px 0 20px 0;
}

div.DetailsSpecsAdditional {
	margin-left: 0px;
	width:100%;
	padding: 8px 0;
	padding-top: 15px;
}

div.DetailsSpecsContainer {
	padding: 10px;
	margin: 25px 0 20px 0;
	line-height: 24px;
}

div.DetailsFormBox {
	margin: -10px;
}

div.VehicleDetailsLeftContainer {
	margin-right: 10px;
}

div.VehicleDetailsRightContainer {
	margin-left: 10px;
}

div.VehicleDetailsLeft {
	padding-right: 20px;
	border-right: 1px #f7f7f7 solid;
}

div.VehicleDetailsRight {
	margin-left: 20px;
}

a.MultiMediaActions { 
	font-size: 24px;
	letter-spacing: -.09em;
	padding-bottom: 8px;
	margin: 8px auto;
	display: block;
	border-bottom: 1px #e0e0e0 solid;
	font-weight: 800;
	color: #010203;
	text-decoration: none;
}
a.MultiMediaActions:hover { 
	color: #a6a6a6 !important;
}

.MultiMediaActionsArrows {
	font-size: 16px;
	line-height: 24px;
	color: #010203;
}

div.VehicleDetailsLeft .CarHistory {
	float: left;
	margin-top: 10px;
}
img.CarHistory {
	margin-right: 10px;
	display:block
}

div.VehicleDetailsRightContactInfo {
	font-size: 11px;
	margin: 10px 0 20px 0;
}
div.VehicleDetailsRightContactInfo p.Title::after {
	content: "VEHICLE LOCATED AT";
	font-weight: 700;
	font-style: italic;
}

div.SimilarListings {
	width: 50%;
	float: left;
}
div.SimilarListingsInnerContainer {
	margin: 0px 5px 5px 0;
	padding: 5px;
}

div.SimilarListingsImage {
	width: 20%;
	text-align: center;
	float: left;
	display: inline;
}
div.SimilarListingsImage img {
	display:block;
}

div.SimilarListingsSpecs {
	float: left;
}
div.SimilarListingsSpecsInnerContainer {
	margin-left: 15px;
}

div.OptionsContainer {
	margin: 30px 0;
	padding: 20px;
	display:block;
	position:relative;
}



/* Page Images */

img.StockImageMisc,
img.StockImageMisc2,
img.StockImageMisc3,
img.StockImageAbout,
img.StockImageFinance,
img.StockImageInventory,
img.StockImageRequest,
img.StockImageSell,
img.StockImageService,
img.StockImageSpecials,
img.StockImageStaff,
img.StockImageTestimonials { 

}

/* Page Boxes and Headers */

div.HeadersMisc,
div.HeadersMisc2,
div.HeadersMisc3,
div.HeadersAbout,
div.HeadersContact,
div.HeadersFinance,
div.HeadersInventory,
div.HeadersLocate,
div.HeadersRequest,
div.HeadersSell,
div.HeadersService,
div.HeadersSpecials,
div.HeadersStaff,
div.HeadersTestimonials,
div.HeadersVDP {
	
}

div.BoxesMisc,
div.BoxesMisc2,
div.BoxesMisc3,
div.BoxesAbout,
div.BoxesContact,
div.BoxesFinance,
div.BoxesInventory,
div.BoxesLocate,
div.BoxesRequest,
div.BoxesSell,
div.BoxesService,
div.BoxesSpecials,
div.BoxesStaff,
div.BoxesTestimonials,
div.BoxesVDP {
	
}

/* Page Forms */

div.PageFormsMisc,
div.PageFormsMisc2,
div.PageFormsMisc3,
div.PageFormsAbout,
div.PageFormsContact,
div.PageFormsFinance,
div.PageFormsInventory,
div.PageFormsLocate,
div.PageFormsRequest,
div.PageFormsSell,
div.PageFormsService,
div.PageFormsSpecials,
div.PageFormsStaff,
div.PageFormsTestimonials,
div.PageFormsVDP {
	
}

/* Iframe Forms */

iframe.RequestForm { width: 100%; height: 750px;  }
iframe.SellForm { width: 100%; height: 750px; }
iframe.ContactForm {  width: 100%; height: 460px; }
iframe.ServiceForm {  width: 100%; height: 1200px; }



/* ROTATING BANNER */

div.FeaturedBannerImage {
	width: 160px; 
	margin: 0px; 
	background-color:#;
	float:left;
}

div.FeaturedBannerTextBox {
	width: 280px; 
	margin: 10px 0px 0 0;
	float: right;
	font-size: 26px;
	font-family: 'Open Sans', "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-weight: 700;
	letter-spacing: -.05em;
	line-height: 200%;
	text-align: center;
	color:#FFFFFF;
	text-transform:uppercase;
	text-shadow: rgba(0, 0, 0, 0.8) 2px 2px 5px;
}

#s3slider { 
	width: 100% !important;
	position: relative;
	overflow: hidden;
	height: 400px
}

#s3sliderContent {
	width: 100%;
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 400px;
}

.s3sliderImage {
	float: left;
	position: absolute;
	padding: 0px;
	margin:0px;
	width: 100%;
	display: none;

}

.s3sliderImage img{
	width: 100%;
}

.s3sliderImage span {
	position: absolute;
	float: left;
	font-size: 32px;
	font-family: 'Open Sans', "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-weight: 700;
	letter-spacing: -.05em;
	line-height: 100%;
	text-align: left;
	padding:10px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: rgba(0,0,0,.0);
	color: #ffffff;
	left: 0;
	bottom:55px;
	text-transform:uppercase;
	text-shadow: rgba(0, 0, 0, 0.3) 2px 2px 5px;
	display: none; /* important */
}

.sliderright {
	float: right;
	text-align: right;
	right: 0;
	left: auto !important;
}
img.RotatingBannerImage {
}

.clear {
	clear: both;
}

@media (max-width: 1240px) {
	a.MultiMediaActions { font-size: 16px }
}

@media (max-width: 1200px) {
	div.HoursDay { font-size: 14px; width: 30%; }
	div.HoursTime { font-size: 14px; width: 69%; }

	div.HoursContainerLeft { width: 100%; float: none; }
	div.HoursContainerRight { width: 100%; float: none; }
}

@media (max-width: 1024px) {

/* Header */

	div.HeaderContainer {
		text-align:center }
	div.Box30Header { width: 50%; text-align: center; }

	p.NoLogoTitle { font-size: 42px; }
	#s3slider, #s3sliderContent { height: 275px; }

	li.main { min-width: 90px; width: 12%; }
	li.main a { font-size: 12px; letter-spacing: -.06em; }

 /*Body */

 	div.HomeBackground { background-image: url(''); }
 	div.CustSec1Background { background-image: url(''); height: 100%; min-height: 100%; padding-bottom: 20px; }
 	div.CustSec2Background { height: 100%; min-height: 100%; }

	div.FeaturedVehicleListing { width: 32%; }
	div.ButtonBox { width: 100%; max-width: 400px; display:block; }
	
	.Box25,
	.Box30,
	.Box33,
	.Box34,
	.Box40,
	.Box45,
	.Box50,
	.Box55,
	.Box60,
	.Box66,
	.Box75,
	.Box80,
	.Box90 { width: 100% }
	div.CustSecMapBox { width: 95% }

	img.StockImageMisc,
	img.StockImageMisc2,
	img.StockImageMisc3,
	img.StockImageAbout,
	img.StockImageFinance,
	img.StockImageInventory,
	img.StockImageRequest,
	img.StockImageSell,
	img.StockImageService,
	img.StockImageSpecials,
	img.StockImageStaff,
	img.StockImageTestimonials { float:right; width: 100%; max-width: 200px; padding: 10px 0 0 20px; margin: 0px; }

	.MobileCenter { text-align: center; }
	.MobileOnly { display: block; }
	.DesktopOnly { display: none !important; }
	.MobileAlignRight { text-align: left;}

	a.MultiMediaActions { font-size: 22px }

	div.StaffImageBox { width: 100%; text-align: center }
	img.StaffImages { width: 55%; display: inline-block; }	
	div.StaffBody { float:left; width: 100%; text-align: center; }

	div.TestimonialsImageBox { width: 100%; text-align: center }
	img.TestimonialsImages { width: 55%; display: inline-block; }	
	div.TestimonialsBody { float:left; width: 100%; text-align: center; }

	div.DealerInfoBox { padding: 5px 0; float: none; text-align:center; }
	div.VDPVehicleLocatedAtBox {  text-align: center; margin-top: -20px; margin-bottom: 10px; }
	div.VDPVehicleLocatedAtBox p { 
		font-size: 12px !important; 
		color: #000000 !important; 
		background: #f0f0f0 !important; 
		line-height: 16px !important; 
		padding: 5px 0;
	}

}	

@media (max-width: 800px) {


	div.HeaderBackground { background-color: #000000; }


	div.IconButtonsInventory,
	div.IconButtonsLocate,
	div.IconButtonsContact,
	div.IconButtonsOutsideURL,
	div.IconButtonsFinance,
	div.IconButtonsRequest,
	div.IconButtonsService,
	div.IconButtonsMisc1
		{ width: 48%; display: inline-block; }
		
}

/* PHONE SIZES */

@media (max-width: 640px) {

	#PaddingY { padding: 2px 0 }
	#PaddingX { padding: 0 2px }
	#InnerBoxRight, #InnerBoxLeft { padding: 5px; }
	#s3slider, #s3sliderContent { height: 100px; }

	div.WidgetContents {
		margin: 8px 0px 0px 0px; width: 33%; float: left;
	}

/* FONTS */
	h1 { font-size: 26px }
	h2 { font-size: 20px }
	h3 { font-size: 16px }
	a.MenuNav:link,a.MenuNav:visited,a.MenuNav:active { font-size: 14px; }
	p.NoLogoTitle { font-size: 22px; }
	p.HeaderText { font-size: 12px;	}
	p.HeaderPhone, a.HeaderPhone { font-size: 22px !important; }
	
	div.BannerContainer h1,
	div.CustSec1Container h1,
	div.CustSec2Container h1,
	div.HomeContainer h1 { font-size: 30px }

	div.BannerContainer h2,
	div.CustSec1Container h2,
	div.CustSec2Container h2,
	div.HomeContainer h2 { font-size: 14px }

	p.StaffName { font-size: 20px; font-weight:700; line-height: 80%;}
	p.StaffTitle { font-size: 18px; margin-bottom: 8px; }
	p.StaffContact { font-size: 14px }	
	p.StaffInfo { font-size: 13px; }
	p.TestimonialsName { font-size: 20px; font-weight:700; line-height: 80%;}
	p.TestimonialsPurchase { font-size: 18px; margin-bottom: 8px; }
	p.TestimonialsInfo { font-size: 13px; }
	

/* STRUCTURE */
	#SiteContainer { margin-top: 0px; }
	#PageInnerBox { padding: 10px; }
	#InnerBoxLeft { padding: 5px; }

	div.PageBackground { margin-top: 0px; }
	div.PageContainer h1 { margin-bottom: 10px; }
	.PageContainer { font-size: 14px; }	

	div.CustSecMapBox {  margin: 0px; padding: 15px; float:none }

	div.HoursContainerLeft, div.InfoContainerLeft { width: 100%; float: none; }
	div.HoursContainerRight, div.InfoContainerRight { width: 100%; float: none; }

	div.WidgetContents { margin: 8px 0px 0px 0px; width: 33%; float: left; }
	p.HomeSideWidgets { font-size: 13px; }
	
	
/* MENU */
	ul { position: static; display: none; }
	li.main { margin-bottom: 1px; border-left: 0px; }
	ul li.main, li.main a { width: 100%; color: #3b3b3b }

	.show-menu { 
		display:block; 
		background-color: #;     /* Mobile Menu Color */
		width:100%; 
		color: #000000;
		font-weight: 700;
		font-size: 16px;
		height: 50px; 
		line-height: 50px;
		padding-top: 0px; 
		padding-bottom: 0px; 
	}
	ul li.main a:hover + .hidden, .hidden:hover {
		display: block;
		z-index:1;
		border: 0px #f0f0f0 solid;
		box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px;
		padding-bottom: 0px;
		text-align: center;
	}
	ul.MainMenu { width: 100%; background-color: #ffffff; outline: 1px #F4F4F4 solid; }     /* Mobile Dropdown Menu */
	li.main:hover a.submenu {
		text-align:center;
		background: #f0f0f0;
		color: #0c0c0c;
		border-bottom: 1px #efefef solid;
	}
	li.main:hover a.submenu:hover {
		background-color: rgba(0,0,0,0);     /* Mobile SubMenu Hover Color */
		color: #181818; 
	}
	li.main ul { position: inherit }
	li.main ul li {
		width: 100%;
		text-align:center !important;
		padding: 0px;
	}
	li.main ul li a {
		padding: 0px
	}

/* Inventory Pages */

	ul.tabs { display: list-item }
	ul.content { display: block }
	
	div.DetailsPriceBox { text-align: center; }
	div.VehicleDetailsRight, div.VehicleDetailsRightContainer { margin: 0; }
	li.Options { width: 90%; list-style: none; }
	ul.Options { display: block }
	div.SimilarListings { width: 100%; }
	div.SimilarListingsSpecs { float: left; width: 75%; }
	div.SimilarListingsSpecsInnerContainer { margin-left: 8px; }
	div.ListingsIntegrations { width: 45%; }
	.MobileLineBreak { display: inline-block }
	
	div.ListingsImage { width: 66%; margin: 0 auto 4px auto; }
	div.MobileListingsIntegrationDisplay { }
	div.ListingsIntegrations { width: 100%; text-align: center }
	div.ListingsIntegrationsContainer { padding: 2%; }
	div.ListingsRightSide, div.ListingsPrice { text-align: center; border: 0; }
	
	h2.InvBrowseSubTitle { font-size: 16px; float: none; text-align: center; }
	p.InvBrowseSearchText { font-size: ; text-align: center; }
	.ListingsDropdown { font-size: 14px; padding: 3px; margin-top: 8px; }
	a.ListingsTitle { font-size: 18px; }
	p.ListingsText {  }
		
/* Iframe Forms */

	iframe.RequestForm { width: 100%; height: 1200px;  }
	iframe.SellForm { width: 100%; height: 1200px; }	
	iframe.ContactForm {  width: 100%; height: 480px; }
	iframe.ServiceForm {  width: 100%; height: 3000px; }
	.pure-form label { font-size: 75% !important }
	div.pure-g label { display: block !important }

/* FEATURED */	

	#FeaturedInnerBox { padding: 6px 0; }
	div.FeaturedVehicleImageContainer { margin: 5px; }
	div.FeaturedVehicleImageTextBox a { font-size: 10px !important; font-weight: 400 !important; }
	div.SpecialsVehicleListing { width: 50%; }

/* IMAGES */

	.StockImage { float: none !important; padding: 0px !important; margin: 10px 0 !important; max-width: 100% !important; }

/* FOOTER */

	div.MobileFooterBox { width: 100%; display:block; text-align:left !important; padding-bottom: 15px; border-bottom: 1px #333333 solid; margin-bottom: 15px; }
	div.FooterContainer p, p.FooterCreditsText, a.FooterNav { font-size: 13px; line-height: 18px; font-weight: 400; text-decoration:none }
	

	div.FeaturedVehicleListing { width: 48%; }
	
}
